#header #navcontainer ul {
    padding-left: 0;
    margin-left: 0;
    background-color: #036;
    color: #FFF;
    float: left;
    width: 100%;
    font-family: arial,helvetica,sans-serif;
}

#header #navcontainer ul li {
    display: inline;
    background: url(/mcs/media/image/nav-bkg.png) top left no-repeat;
}

#header #navcontainer ul li a {
    padding: .2em 5em;
    background-color: #036;
    color: #FFF;
    text-decoration: none;
    float: left;
    border-right: 1px solid #fff;
}

#header #navcontainer ul li a:hover {
    background-color: #369;
    color: #fff;
    text-decoration: none;
}

#navcontainer {
    position: absolute;
    left: 0;
    top: 50px;
    width: 100%;
    z-index: 99;
    height: 2.1em;
    min-width: 90em;
}